Will OutSystems release a new version of OnTrack that supports version 11?

Good Morning,


I am trying to install OnTrack on the latest version of the OutSystems platform but I am receiving an error message that states that it cannot be installed and is not compatible with the latest version of the OutSystems platform.

Is there going to be a new release of OnTrack that is supported on the latest release of OutSystems 11?  f yes, when?

Thanks,

Jason

Well, it just says it's maybe incompatible. It's not an error message, just a warning. I'd just go ahead and publish it anyway.

As for when/if it will be updated, you'd better ask that in the component's subforum (though admittedly I don't think you'll get a fast answer there).